


.extra_navigation .close {
	display: none !important;
}

.help-mob {
	display: none !important;
}


.helpyou {
    background-image: url('/wp-content/uploads/2019/09/How-Help-You-Design-backgournd.jpg') !important;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.hp-bkg {
	background-image: url('/wp-content/uploads/2019/09/Home-header-2.jpg') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.hp-brick {
    background-image: url('/wp-content/uploads/2019/09/hp-bricks.jpg') !important;
}

.therd {
	background-image: url('/wp-content/uploads/2019/09/The-Road-bkg.jpg') !important;
    background-position: center -590px !important;
}

.phone-bkg {
	background-image: url('/wp-content/uploads/2019/09/home-mid-town.jpg') !important;
	background-size: cover !important;
}

.steez-header {
	padding-left: 0px !important;
    padding-right: 0px !important;
    min-height: 100vh;
}

.steez-header .vc_column-inner {
	 min-height: 100vh;
}

.mysteeez-bkg {
	background-position: left 0 !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-size: 100% !important;
}

.color-blk .steez-p p {
	color: #000 !important;
}

.gob p {
	font-family: 'Simplicity' !important;
}

.mar-bot-20 {
	margin-bottom: -20px !important;
}

#fws_5dbcf3f9e1b54.wpb_row.standard_section {
	margin-bottom: 30px !important;
}

.sc_player_container1 {
	position: absolute;
}


.sc_player_container1 .myButton_stop,
.sc_player_container1 .myButton_play  {
	top: 31px !important;
    position: absolute !important;
    left: 150px !important;
    z-index: 9999;
}

input.myButton_play:after {
	content: 'play';
	width: 50px;
	display: inline-block;
	height: 20px;
}

.typedtext {
	height: 500px;
	overflow: hidden;
	transition: height 56s;
    -webkit-transition: height 56s;
}

.typedtext.hei-810 {
	height: 1300px !important;
}

.red-circle p {
	color: #fff !important;
}

.paoc-popup-modal-cnt p,
.paoc-popup-modal-cnt ul li {
	font-size: 21px !important;
    line-height: 28px !important;
}

.paoc-popup-modal {
	width: 90% !important;
}

a.popupaoc-link {
    padding: 15px 15px 15px 15px !important;
	font-size: 22px !important;
	font-weight: 500 !important;
    color: #ed2144 !important;
}

.paoc-popup-modal-cnt {
	max-height: 600px;
    overflow: scroll;
}


.stick {
	position: fixed;
    left: 0;
    right: 0;
}

.stick .white-subhead {
	transition: color 1s;
    -webkit-transition: color 1.5s;
}

h1.stickh1 {
	transition: color 1s;
    -webkit-transition: color 1.5s;
}

h1.stickh1.clrch {
	color: #000 !important;
}

.unstick {
	position: relative !important;
    top: 555px;
}

.unstickblack .white-subhead {
	color: #000 !important;
}

.slide-nav i.icon-bars {
	    z-index: 999999;
    position: absolute;
    margin: 40px;
}

.slide-nav:hover .extra_navigation.left,
.slide-nav:focus .extra_navigation.left {
	left: 0 !important;
	transition: left 2s !important;
	-webkit-transition: left 2s !important
}

.extra_navigation.left {
	left: -300px !important;
	transition: left 2s !important;
	-webkit-transition: left 2s !important
}

.extra_navigation {
    background: #000 !important;
}

.hunhv {
	min-height: 100vh !important;
	padding-top: 30vh;
	padding-bottom: 10vh;
}

body.page-id-2166 .hunhv {
    min-height: 92vh !important;
	max-height: 92vh !important;
    margin-bottom: 8vh;
}

.hunhv.short {
	min-height: 100vh !important;
	padding-top: 40vh;
	padding-bottom: 10vh;
}

.rdblock {
	background-image: url('/wp-content/uploads/2019/09/Road-Blocks-bkg.jpg') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	padding-top: 18vh !important;
}

.artists {
    background-position: center !important;
    background-size: cover !important;
    background-attachment: fixed !important;
}




#typedtext 
 {
	color: #fff !important;
	min-height: 507px !important;
}

p.meet-subhead,
p.sign,
p.hand-bottom,
p.meet-txt,
p.meet-head {
	color: #000 !important;
}

li#menu-item-2205 ul {
	
}

li#menu-item-2205:hover ul,
li#menu-item-2205:focus ul {

}

#content {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}

.extra_navigation ul li.current_page_item li a {
	color: #fff !important;
	font-style: normal !important;
}

.steez-p strong {
	font-size: 30px !important;
}



.nav_top,
.accordion.style_3 .accordion-heading .accordion-toggle:before,
.header_page.normal.no_parallax,
.nf-error-msg,
.none {
	display: none !important;
}

body {
	color: #000 !important;
}	


@font-face {
  font-family: Sister Spray;
  src: url('/Sister Spray.ttf');
}

@font-face {
  font-family: Lancaste Script;
  src: url('/Lancaste Script Demo.ttf');
}

@font-face {
  font-family: Simplicity;
  src: url('/Gobsmacked DEMO.otf');
}

.page-bkg {
    -webkit-animation: smooth 3s ease-in;
    -moz-animation: smooth 3s ease-in;
    -o-animation: smooth 3s ease-in;
    -ms-animation: smooth 3s ease-in;
    animation: smooth 3s ease-in;
	/*background-position: center center;
	animation: animatedBackground 2s linear ;
	-moz-animation: animatedBackground 2s linear ;
	-webkit-animation: animatedBackground 2s linear ;
	-ms-animation: animatedBackground 2s linear ;
	-o-animation: animatedBackground 2s linear ;*/
}

.Lancaste p {
	font-family: 'Lancaste Script' !important;
	font-size: 60px;
    margin-top: 100px !important;
    display: block;
	
}

.simple p {
	font-family: 'Simplicity' !important;
}


@keyframes smooth {
	0% { /*background-position: -200px center ;*/opacity: 0; }
	100% { /*background-position: center;*/opacity: 1; }
}
@-moz-keyframes smooth {
	0% { /*background-position: -200px center ;*/opacity: 0; }
	100% { /*background-position: center;*/opacity: 1; }
}
@-webkit-keyframes smooth {
	0% { /*background-position: -200px center ;*/opacity: 0; }
	100% { /*background-position: center;*/opacity: 1; }
}

@-o-keyframes smooth {
	0% { /*background-position: -200px center ;*/opacity: 0; }
	100% { /*background-position: center;*/opacity: 1; }
}


.icon-bars:before, .icon-navicon:before, .icon-reorder:before {
  	content: "MENU";
	font-family: 'Roboto', sans-serif;
	color: #ed2144;
	font-weight: 500;
}

.extra_navigation .widget:first-child {
    margin-top: 0px;
}

.extra_navigation ul li {
    padding-top: 0px !important;
}

.extra_navigation ul li a {
	width: 100%;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.extra_navigation ul li.current_page_item a {
	padding-left: 20px !important;
	color: #ed2144 !important;
	font-style: italic !important;
}

.extra_navigation ul li:after { 
	display: none;
}

.open_extra_nav .extra_navigation.left {
    background: #000;
}

h1 {
	font-size: 4em !important;
	color: #fff !important;
	font-family: 'Roboto', sans-serif;
	line-height: 62px !important;
}

#red,
.red a,
a:hover {
	color: #ed2144 !important;
}

.red.bot-link {
	font-size: 25px;
    font-weight: 900;
}

.hp-title h1 {
	font-size: 38px !important;
    line-height: 43px !important;
    margin-left: 17%;
    margin-top: 35vw;
    margin-bottom: 10vw !important;
}

.listen-text h2 {
	color: #fff;
    font-size: 45px;
    margin-left: 19%;
}

h1,h2,h3,h4,h5,h6,p {
	font-family: 'Roboto', sans-serif !important;
}

p.white-subhead {
	color: #fff;
  font-size: 30px;
  opacity: 1;
  display: block;
  line-height: 40px;
  padding-top: 15px;
  font-weight: 700;
	text-transform: uppercase;
	text-align:center;
	font-family: 'Roboto', sans-serif;
}

p {
	letter-spacing: 2px;
}

p.meet-head {
	font-size: 40px !important;
    line-height: 40px !important;
	margin-bottom: 0 !important;
}

p.meet-subhead {
	font-size: 30px !important;
    line-height: 32px !important;
}

div#typedtext p {
	font-family: 'Simplicity' !important;
	 font-size: 20px;
    line-height: 33px;	
	margin: 0 !important;
}

div#untypedtext p {
	font-family: 'Simplicity' !important;
	 font-size: 20px;
    line-height: 33px;	
	margin: 0 !important;
}

.hand-body p {
    font-size: 20px;
    line-height: 33px;
}

div#typedtext p.hand-bottom {
	font-size: 35px !important;
}

div#untypedtext p.hand-bottom {
	font-size: 35px !important;
}

div#typedtext p.sign {
	font-family: 'Lancaste Script' !important;
	font-size: 60px !important;
    margin-top: 100px !important;
    display: block;
}

.page-head {
	padding: 0 10%;
}

.open_extra_nav .extra_navigation.right {
	right: auto
}

#logo {
    float: right !important;
}

.header_tools {
    float: left !important;
}

.accordion.style_3 .accordion-heading .accordion-toggle,
.accordion.style_3 .accordion-heading.in_head .accordion-toggle {
	color: #ed2144 !important;
	font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 0;
}

.accordion p:first-child {
    margin-top: 0;
    color: #000;
    font-size: 20px;
    font-weight: 500;
}

.accordion-inner {
	padding: 0 !important;
}

.accordion-inner p.second {
    color: #000;
    font-size: 20px;
}

.accordion-inner ul li {
	color: #000;
    font-size: 18px;
	font-weight: 400;
}


.location-circle {
	background: url('/wp-content/uploads/2019/09/loaction-circle.png');
    background-size: contain;
    display: block;
    padding: 65px 65px 65px 44px;
    background-repeat: no-repeat;
    color: #fff;
    margin: 25% 25% 0%;
}

p.the-meetpoint {
    font-size: 14px !important;
	display: block;
    float: left;
}

p.the-meetpoint:after {
	content: "";
    background-image: url('/wp-content/uploads/2019/09/hp-arrow.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 47px;
    height: 15px;
    display: block;
    float: right;
    margin: 10px;
}
	
.location-circle {
    font-size: 20px;
    font-weight: 600;
}

.spraypaint p {
    font-family: "Sister Spray" !important;
    text-transform: uppercase;
    color: #000;
	opacity: .8;
	transform: rotate(-2deg);
}

.spraypaint {
	margin-bottom: 0 !important;
}

.hp-cell {
    margin: 0 !important;
}

#rev_slider_1_1 {
    margin-top: -70px !important;
}

form {
	margin: 0 !important;
}

p.road-block-quote {
	text-align: left;
    margin-top: 25px;
	font-size: 26px;
    line-height: 45px;
    text-transform: uppercase;
    font-weight: 900;
    color: #fff !important;
}

.rb-artist-signiture p {
    font-size: 15px;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    opacity: .8;
    padding: 0 10%;
}

.road-block-p p {
	font-size: 20px;
    color: #fff;
    font-weight: 900;
    line-height: 34px;
    padding: 0 10%;
    margin-top: 50px !important;
}

.how-far-can p {
	text-transform: uppercase;
    color: #fff;
    font-size: 40px;
    font-weight: 900;
}

.how-far-want p {
	text-transform: uppercase;
    color: #fff;
    font-size: 50px;
    font-weight: 900;
	margin-top: 25px !important;
}

.steez-p p {
	font-size: 20px;
    color: #fff;
    font-weight: 400;
    line-height: 34px;
	padding: 0 7%;
}

.training h2 {
	font-size: 40px !important;
	line-height: 45px;
}

.training-p {
	color: #000 !important;
	font-size: 20px;
    font-weight: 400;
    line-height: 34px;
	padding: 0 10%;
}

.grey .training-p p,
.grey h2 {
	color: #fff !important;
}

.the-road {
	font-size: 20px;
    margin: 0px 0 100px;
    line-height: 50px;
}

.the-road-txt {
	font-size: 24px;
    margin: 0px 0 100px;
    line-height: 50px;
}

.Lancaste.steez {
	padding: 0 0 0 7%;
	color: #fff !important;
	width: 80% !important;
}

body.page-id-2063 .Lancaste.steez {
	padding: 0 0 0 7%;
	color: #000 !important;
	width: 80% !important;
}

.spec-links {
	padding: 0 0 0 7%;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
	width: 80% !important;
}

.spec-links a#active {
	color: #ed2144 !important;
	padding-left: 12%;
}


footer#footer .widget-title {
    color: #fff !important;
    font-size: 30px !important;
}

#copyright, footer .widget_recent_comments li, footer .tagcloud a, footer#footer .inner {
    background-color: #000 !important;
}

footer#footer .inner .row-fluid.ff:first-child {
    padding-top: 90px !important;
	padding-bottom: 0 !important;
}

.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover,
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
   color: #fff !important;
    font-weight: 600;
	font-family: 'Roboto', sans-serif;
	background: #ed2144 !important;
}

footer .textwidget p {
	color: #fff;
    font-weight: 600;
	font-family: 'Roboto', sans-serif;
}

footer .textwidget p a {
	color: #ed2144 !important;
}

.copyright_text p {
    color: #fff;
    font-size: 14px;
}


li#responsive-responsive-menu-item-2986,
li#responsive-responsive-menu-item-2987,
li#responsive-responsive-menu-item-2988,
li#responsive-responsive-menu-item-2989,
li#responsive-responsive-menu-item-2916 {
	padding-left: 20px;
}

li#responsive-responsive-menu-item-2924,
li#responsive-responsive-menu-item-2918,
li#responsive-responsive-menu-item-3282 {
	padding-left: 10px;	
}


li#responsive-responsive-menu-item-3351 a,
li#responsive-responsive-menu-item-3282 a {
	font-weight: 900;
}

li#responsive-responsive-menu-item-3351 a:hover,
li#responsive-responsive-menu-item-3282 a:hover {
	cursor: default !important;
}


@media only screen 
  and (max-width: 1339px)  {
	  
.rdblock {
    background-position: 0 !important;
}

.therd {
    background-position: center !important;
}

}


/* - - - Reststop Bubbles - - - */
/* - - - Reststop Bubbles - - - */
/* - - - Reststop Bubbles - - - */

@media only screen 
  and (max-width: 1100px)  {
	  
#offset_2193_1 {
    margin-left: 2vw !important;
}

.wpsm_panel#offset_2193_2 {
    margin-right: 6vw !important;
    margin-top: -35vw !important;
}

.wpsm_panel#offset_2193_3 {
    margin-left: 2vw !important;
    margin-top: 3px !important;
}

.wpsm_panel#offset_2193_4 {
    margin-right: 5vw !important;
    margin-top: -36vw !important;
}

.typedtext {
	height: 500px !important;
	overflow: hidden;
	transition: height 50s !important;
	-webkit-transition: transform height 50s !important;
    -webkit-transition: -webkit-transform height 50s !important;
    -webkit-transition:  height 50s !important;
	-moz-transition: height 50s !important;
	-o-transition: height 50s !important;
}

.typedtext.hei-810 {
	height: 1350px !important;
}


	  
}


@media only screen 
  and (min-width: 1001px)  {
	  
.faq-mobile {
	display: none;
}
}

@media only screen 
  and (max-width: 1000px)  {
	  
.faq-desk {
	display: none !important;
}

.faq-mobile {
	display: block !important;
}

#accordions-3264 .accordion-icons {
    display: none !important;
}

.accordions .accordions-head {
    padding: 15px !important;
}

.accordions.flat .accordions-head {
    border-radius: 15px !important;
}

#accordions-3264 .accordion-content {
    background: transparent !important;
	margin: 0px 15px !important;
}

#accordions-3264 .red-circle p {
	color: #ed2144 !important;
}

#accordions-3264 {
    background: transparent !important;
}
	  
#mCSB_4_container .red-circle {
    margin-top: -424px !important;
    margin-left: -329px !important;
}

#mCSB_5_container .red-circle {
    margin-left: -68px !important;
}

.wpsm_panel#offset_2193_5 {
    margin-top: -15vw !important;
}

}


/* - - - END Reststop Bubbles - - - */
/* - - - END Reststop Bubbles - - - */
/* - - - END Reststop Bubbles - - - */


@media only screen 
  and (max-width: 991px)  {
.mobilemeetp {
	margin-top: -100px;
}

.mobilemeetp p.meet-txt {
		font-family: Simplicity !important;	
}

.mobmeetsign {
	margin-top: -100px;
}

.typedtext {
	height: 500px !important;
	overflow: hidden;
	transition: height 40s !important;
	-webkit-transition: transform height 40s !important;
    -webkit-transition: -webkit-transform height 40s !important;
    -webkit-transition:  height 40s !important;
	-moz-transition: height 40s !important;
	-o-transition: height 40s !important;
}

.typedtext {
	height: 1250px !important;
}

.help-desk {
	display: none !important;
}

.help-mob {
	display: block !important;
	margin-bottom: 50px !important;
}

}


@media only screen 
  and (max-width: 979px)  {

p.the-meetpoint:after {
	display: none !important;
}

#logo {
    left: 25% !important;
}

.horizontal {
    height: 300px !important;
}

.containertrain {
    min-height: 310px !important;
}

.location-circle {
    padding: 35px 39px 65px 44px !important;
	min-width: 163px;
}

p.the-meetpoint {
    font-size: 12px !important;
}

.location-circle p {
    font-size: 13px !important;
}

.listen-text h2 {
    font-size: 35px !important;
}

.hp-title h1 {
    font-size: 30px !important;
}

.spraypaint p {
    font-size: 11px !important;
}

.typedtext {
	height: 500px !important;
	overflow: hidden;
	transition: height 40s !important;
	-webkit-transition: transform height 40s !important;
    -webkit-transition: -webkit-transform height 40s !important;
    -webkit-transition:  height 40s !important;
	-moz-transition: height 40s !important;
	-o-transition: height 40s !important;
}

.typedtext {
	height: 1250px !important;
}

.rdblock h1 {
	text-align: center !important;
}

.road-block-quote {
	text-align: center !important;
}

p.road-block-quote {
    text-align: center !important;
    font-size: 16px !important;
    display: block !important;
    line-height: 31px !important;
    width: 80% !important;
    color: #fff !important;
    margin: -40px auto 0 !important;
}

.rb-artist-signiture p {
    text-align: center !important;
}

.road-block-p p {
    font-size: 14px !important;
    max-width: 75% !important;
    text-align: center !important;
	margin: 50px auto 0 !important;
}

.how-far-can p {
    font-size: 25px !important;
    margin-top: 50px !important;
}

.how-far-want p {
    font-size: 21px !important;
    margin-bottom: 50px !important;
    margin-top: 0px !important;
}

body.page-id-2166 .hunhv {
    min-height: 680px !important;
	max-height: 680px !important;
    margin-bottom: 8vh;
}
	  
}

@media only screen 
  and (min-width: 768px)  {
.mobile_small_menu open {
	display: none !important;
}

.mob-only {
    display: none;
}

}



@media only screen 
  and (max-width: 767px)  {
	  
body.page-id-2178 p strong {
	font-size: 23px !important;
}

.spacenone {
	display: none !important;
}

.unstick {
    position: relative !important;
    top: initial !important;
}

.stick {
    position: relative !important;
}

.mob-hide {
	height: 100px !important;
}

h1 {
    font-size: 40px !important;
}

.spec-links a#active {
    padding-left: 0 !important;
}

.spec-links p {
	max-width: 50% !important;
}

.hp-title h1 {
    margin-left: 10% !important;
    margin-top: 42vw !important;
    margin-bottom: 3vw !important;
}

.listen-text h2 {
    margin-bottom: -30px !important;
    margin-left: 13% !important;
}

.location-circle {
	display: none !important;
}

#rev_slider_1_1 {
    margin-top: 0px !important;
}

.hp-brick {
	padding: 60px 0 20px !important;
	margin-top: -60px !important;
}

.mobile_small_menu {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    left: 23px;
}

.mobile_small_menu.open:before,
.mobile_small_menu.close:before  {
	color: #ed2144 !important;
}

header#header {
	padding: 0 !important;
}

#logo a {
	float: none !important;
}

#logo img.dark {
    float: right !important;
}

#logo {
    left: unset !important;
	width: 0%;
}

.slide-nav {
	display: none !important;
}

.page-head {
   padding: 0 !important;
}

a.popupaoc-link {
    padding: 0 !important;
}

.container {
    max-width: 90% !important;
}

.steez-p strong {
    font-size: 20px !important;
}

.steez-p p {
    font-size: 16px !important;
    line-height: 29px !important;
}

.vc_column-inner {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.vc_col-sm-12.page-bkg.mrglzd.wpb_column.column_container.with_padding:before {
    background-image: url('/wp-content/uploads/2019/09/marg-id-bkg.jpg') !important;
    background-position: center -50px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    display: block;
    height: 120%;
    position: fixed;
    z-index: -1;
    content: '';
    width: 100%;
    margin-top: -145px;
}

.vc_col-sm-12.page-bkg.artists.wpb_column.column_container.with_padding:before {
    background-image: url('/wp-content/uploads/2019/10/Artists-bkg2.jpg') !important;
    background-position: center;
    background-repeat: no-repeat !important;
    background-size: 155vh !important;
    display: block;
    height: 120%;
    position: fixed;
    z-index: -1;
    content: '';
    width: 100%;
    margin-top: -165px;
}

.vc_col-sm-12.page-bkg.pripop.wpb_column.column_container.with_padding:before {
    background-image: url('/wp-content/uploads/2019/09/Prison-Pop-bkg.jpg') !important;
    background-position: center;
    background-repeat: no-repeat !important;
    background-size: 100vh !important;
    display: block;
    height: 120%;
    position: fixed;
    z-index: -1;
    content: '';
    width: 100%;
    margin-top: -145px;
}

.vc_col-sm-12.page-bkg.const-marg.wpb_column.column_container.with_padding:before {
    background-image: url('/wp-content/uploads/2019/09/Consultations-Design-bkg-1.jpg') !important;
    background-position: center top;
    background-repeat: no-repeat !important;
    background-size: 130vh !important;
    display: block;
    height: 120%;
    position: fixed;
    z-index: -1;
    content: '';
    width: 100%;
    margin-top: -145px;
}

.vc_col-sm-12.page-bkg.meetbkg.wpb_column.column_container.with_padding:before {
    background-image: url('/wp-content/uploads/2019/09/meet-point-bkg.jpg') !important;
    background-position: center !important;
}

.reststopbkg {
	background-image: url('/wp-content/uploads/2019/09/Reststops-bkg-1.jpg') !important;
	background-position: 36% center;
}


.therd {
	background-image: url('/wp-content/uploads/2019/09/The-Road-bkg.jpg') !important;
    background-position: center  !important;
	background-size: cover !important;
}

body.page-id-2063 .Lancaste p {
    font-family: 'Lancaste Script' !important;
    font-size: 46px !important;
    margin-top: 20px !important;
    display: block;
    line-height: 52px !important;
	padding-left: 18px;
}

.checkitred {
	background-color: #ed2144 !important;
}

.training.grey {
	background-color: #545454 !important;
}

.train-top {
	height: 35px !important;
}

.training-p {
    max-width: 87% !important;
    padding: 0 0 0 7% !important;
}

.wpb_animate_when_almost_visible {
    opacity: 1 !important ;
}

body.page-id-2166 .footer_wrapper {
    margin-top: 50px;
}

body.page-id-2166 .hunhv {
    min-height: 100vh !important;
	max-height: 100vh !important;
    margin-bottom: 0 !important;
}

.hide-mob-space {
	height: 30px !important;
}

.steez-header div {
	background-position: -200px !important;
}

.steez-header .page-head {
    padding: 0 !important;
}

.steez-header .page-head h1 {
text-align: center !important;
}

}

@media only screen 
  and (min-width: 667px)  {

.white-subhead {
	margin-top: -31px !important;
}
  
}



@media only screen 
  and (max-width: 667px)  {
	  
.vc_col-sm-12.page-bkg.mrglzd.wpb_column.column_container.with_padding:before {
    background-size: 75vh !important;

}

.mobilemeetp {
	margin-top: -50px !important;
}

.mobmeetsign {
	margin-top: -50px;
}

.vc_responsive .full-width-content.wpb_row .wpb_column .wpb_column {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.hp-title h1 {
    margin-left: 19% !important;
    margin-top: 33vw !important;
    font-size: 18px !important;
    margin-bottom: -21vw !important;
    line-height: 18px !important;
}

.listen-text h2 {
    margin-bottom: -53px !important;
    margin-left: 20% !important;
    margin-top: 72px;
    font-size: 15px !important;
}

.horizontal {
    width: 100% !important;
	left: 0% !important;
    height: 100px !important;
}

.containertrain {
    min-height: 10px !important;
}

.spraypaint {
	line-height: 30px;
}
    
#logo {
    left: unset !important;
    width: 0 !important;
}

#logo img {
    height: 30px !important;
	top: 55% !important;
}

body.page-id-2166 #logo img {
    height: 30px !important;
    top: 38% !important;
}

body.home #logo img {
    height: 30px !important;
    top: 38% !important;
}

.sc_player_container1 {
    right: 43px !important;
}

.sc_player_container1 .myButton_stop, .sc_player_container1 .myButton_play {
    top: 49px !important;
    left: unset !important;
}

footer#footer {
    background-image: url('/wp-content/uploads/2019/11/hp-footer.jpg') !important;
    background-size: cover !important;
    background-position: center !important;
}

h1 {
    font-size: 34px !important;
}

p.white-subhead {
    font-size: 12px !important;
    line-height: 24px !important;
}

body.page-id-1059 .wpb_row.section-style {
    margin-bottom: 50px !important;
}

.paoc-popup-modal-cnt p, .paoc-popup-modal-cnt ul li {
    font-size: 13px !important;
    line-height: 21px !important;
}

p.meet-head {
    font-size: 30px !important;
    line-height: 30px !important;
}

p.meet-subhead {
    font-size: 16px !important;
    line-height: 19px !important;
}

div#typedtext p {
    font-size: 12px !important;
    line-height: 23px !important;
}

.page-id-1967 .wpb_row.standard_section {
    margin-bottom: 50px !important;
}

.typedtext {
	overflow: hidden;
	transition: height 50s !important;
	-webkit-transition: transform height 50s !important;
    -webkit-transition: -webkit-transform height 50s !important;
    -webkit-transition:  height 50s !important;
	-moz-transition: height 50s !important;
	-o-transition: height 50s !important;
}

.typedtext {
	height: 1350px !important;
}

.page-id-1967 h1 {
	max-width: 324px;
    margin: 0 auto;
}

.page-id-2063 h1 {
	max-width: 225px;
    margin: 0 auto;
}

.page-id-2063 .steez-p p {
	font-size: 14px !important;
}

.the-road-txt {
    font-size: 14px !important;
    line-height: 32px !important;
}

.stick p.white-subhead {
    padding-top: 38px !important;
}

body.page-id-2063 .Lancaste p {
	max-width:300px;
}

.steez-header div {
	background-position: -300px top!important;
    background-size: 748px !important;
}

.steez-header .page-head {
    padding: 200px 0 0 0 !important;
}

.steez-header .page-head h1 {
text-align: center !important;
}

.steez-header {
    min-height: 600px !important;

}

}